
DeadDrop - Feature #64

Encrypt Session Keys in the Database

10/18/2023 12:40 PM - Sancho Fock

Status: Closed Start date: 11/16/2023

Priority: Normal Due date: 11/16/2023

Assignee: Sancho Fock % Done: 100%

Category: DB Estimated time: 4:00 hours

Target version: 0.5.x   

Description

use the same password as for the content

Related issues:

Follows Feature #60: Add 2nd Transport Layer Encryption New 11/13/2023 11/14/2023

Precedes Feature #65: Encrypt client Side Keys Rejected 11/17/2023 11/20/2023

Follows Bug #92: scWin large imput Data fits not in the buffer Closed 11/13/2023 11/15/2023

Precedes Feature #41: Add Rescue Password Closed 11/17/2023 12/26/2023

History

#1 - 10/18/2023 12:47 PM - Sancho Fock

- Due date set to 02/15/2024

- Start date changed from 10/18/2023 to 02/15/2024

- Follows Feature #60: Add 2nd Transport Layer Encryption added

#2 - 10/18/2023 12:48 PM - Sancho Fock

- Precedes Feature #65: Encrypt client Side Keys added

#3 - 11/09/2023 10:29 PM - Sancho Fock

- Target version changed from 0.6.x to 0.5.x

#4 - 11/12/2023 10:17 PM - Sancho Fock

- Due date changed from 11/15/2023 to 11/17/2023

- Start date changed from 11/15/2023 to 11/17/2023

- Follows Bug #92: scWin large imput Data fits not in the buffer added

#5 - 11/12/2023 10:18 PM - Sancho Fock

- Due date changed from 11/17/2023 to 11/20/2023

- Start date changed from 11/17/2023 to 11/20/2023

#6 - 11/15/2023 01:05 AM - Sancho Fock

- Due date changed from 11/20/2023 to 11/16/2023

- Start date changed from 11/20/2023 to 11/16/2023

#7 - 11/15/2023 10:58 PM - Sancho Fock

- Status changed from New to Closed

- % Done changed from 0 to 100

#8 - 11/16/2023 11:33 PM - Sancho Fock

- Precedes Feature #41: Add Rescue Password added
